/* Format string for single internal device menu title. English would read like 'Eject SuperDrive' (action drive name) */
"%@ %@" = "%1$@ %2$@";

/* Format string for multiple internal device menu title. English would read like 'Eject Upper SuperDrive' (action position drive name) */
"%@ %@ %@" = "%1$@ %3$@ %2$@";

/* Drive name for CD-R/RW drives */
"CD-R/RW Drive" = "Unidad de CD-R/RW";

/* Action string used when drive is open and can be closed by software */
"Close" = "Cerrar";

/* Drive name for built-in combo drives */
"Combo Drive" = "Unidad Combo";

/* Drive name for DVD-RAM drives */
"DVD-RAM" = "DVD-RAM";

/* Action string used when drive contains media */
"Eject" = "Expulsar";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Left" = "Izquierda";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Lower" = "Inferior";

/* Menu item title used when no drives are found */
"No Drives" = "Ninguna unidad";

/* Action string used when drive does not contain media and is closed */
"Open" = "Abrir";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Right" = "Derecha";

/* Drive name for built-in superdrives */
"SuperDrive" = "SuperDrive";

/* Used when the drive name cannot be determined */
"Unknown Drive" = "Unidad desconocida";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Upper" = "Superior";

